Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19162/?format=api
{ "ob_id": 19162, "uuid": "1a95a209214d4baaa1ddbeb0a3e3b6d1", "title": "RAPID HadCM3", "abstract": "Rapid Climate Change (RAPID) was a £20 million, six-year (2001-2007) programme for the Natural Environment Research Council. The programme aimed to improve the ability to quantify the probability and magnitude of future rapid change in climate, with a main (but not exclusive) focus on the role of the Atlantic Ocean's Thermohaline Circulation.", "keywords": "RAPID, Climate change, Atlantic Ocean's Thermohaline Circulation", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19163/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19089/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72334/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72086/?format=api" ] }